html, nav, #masthead {
	background-image: url(../site-images/backgrounds/Summer-Background.jpg);
	background-repeat:no-repeat;
	background-size:cover;
}

#tell_others{
	float:right;
	font-size: 1em;
	font-style:italic;
	color:#FFF;
	text-align:center;}


body{font-size: 16px;
	color: #000;
	font-family:Verdana, Geneva, sans-serif;
}
	
body, nav, .chk_lst{
	width:98%;
	margin: 0px auto;
}

footer{
	clear: both;
	text-align: center;
	padding: 1em;
	background-color:#004bb8;
	color:#fff;
	font-size: 1em;
}

/*footer .tell_others{
	font-size: 1.1em;
	font-style:italic;
	color:#FFF;
	text-align:center;}*/



#masthead img {
	width: 90%;
	padding: .5em 2%;
	display:block;
	text-align:center;
	margin:0px auto;
}

#masthead_text .headline{
	font-size:2.5em;
	text-align:center;
	font-weight:bold;
	padding:.25em;
	}
	
#masthead_text .subhead{
	font-size:1.25em;
	text-align:center;
	font-weight:bold;
	padding:.15em;
	}
	
/* -------- Prevent MASTHEAD/NAV div collapse after float----*/
.keep_open{
	clear:both;	
}	

nav{}

nav ul li {	}

nav ul li a, .nav_sml ul li a {
	display:block;
	text-align:center;
	padding:0.65em;
	background-color:#004bb8;
	color:#fff;
	text-decoration:none;
	border: 1px solid #fff;
	border-radius: 12px;
	margin: .25em 0;
	font-size:.9em;	
}

nav ul li.active a, .nav_sml ul li.active a{
	background-color:#b8005c;
}

nav ul li a:hover, .nav_sml ul li a:hover {
	background-color: #f9db00;
	color:#323c40;
}

h2{
	font-size: 1.35em;
	line-height: 1.6em;
	font-weight: bold;
	text-align:center;
	background-color:#900;
	color:#fff;
	border-radius: 8px;
	margin-top:.5em;
}

h3{
	font-size: 1.25em;
	line-height: 1.6em;
	text-align:center;
	color:#000;
}

.chk_lst li{
	font-size: 1.1em;
	line-height: 1.5em;
	color:#000;
}
.own_hours p, .local_area p{
	font-size: 1.1em;
	line-height: 1.5em;
	color:#000;
	padding:0.5em 0;
}


/* USER FORM */
#frm_wrapper{
	width: 95%;
    display:block;
    margin-top:20px;
    letter-spacing:1px;
    margin:0 auto;
    
}
#frm_wrapper p{
	letter-spacing:0px;
	font-style:italic;
	padding:1.5em;
	text-align:center;
	}


/* Style the text boxes */
input, textarea {
    display:block;
	width:90%;
	height:2em;
	background:#efefef;
	border:1px solid #0F0;
	padding:.5em;
	margin-top:.15em;
	font-size:1.25em;
	color:#3a3a3a;
    margin:0 auto;
	-moz-border-radius:.75em;
    -webkit-border-radius:.75em;
    border-radius:.75em;
	margin-bottom: 1em;
}

textarea {
	height:6em;
}
label{
    display:block;
	width:90%;
	height:1em;
	font-size:1.1em;
	font-weight:bold;
	font-style:italic;
    margin:0 auto;

	margin-bottom: .25em;

	}

input:focus, textarea:focus {
    border:1px solid #97d6eb;
}

.frm_submit{
	font-size:1.25em;
	font-weight:bold;
	background-color: #fff;
	color:#900;}


@media only screen and (min-width: 420px) {

	
	#masthead img {
	width: 70%;
	padding: .5em 2%;
	display:block;
	text-align:center;
	margin:0px auto;
	}
	
	nav ul li, .nav_sml ul li {
	min-width:50%;
	float:left;


	}
}


@media only screen and (min-width: 600px) {

	
	#masthead img {
	width: 50%;
	padding: .5em 2%;
	display:block;
	text-align:center;
	margin:0px auto;
	}
	
	/* ---- Navigation ----*/
nav {
	height:2.753em;
	padding: 0.51em;
	background-image: none;
	background-color:#004bb8;
}
nav ul li{
	min-width:1%;
}
nav ul li a {
	float:left;
	border: 1px solid #fff;	
	margin: 2px;
}
	
	
}

@media only screen and (min-width: 685px) {

	#masthead img {
	width: 40%;
	padding: .5em 2%;
	display:block;
	text-align:center;
	margin:0px auto;
	float:left;
	}

#masthead_text .headline{
	font-size:3.25em;
	padding:.25em;
	}
	
#masthead_text .subhead{
	font-size:2em;
	padding:.15em;
	}
	
	
}

@media only screen and (min-width: 825px) {

	
	#masthead img {
	width: 25%;
	padding: .5em 2%;
	display:block;
	text-align:center;
	margin:0px auto;
	}
}

@media only screen and (min-width: 1100px) {

	
	#masthead img {
	width: 17.5%;
	padding: .5em 2%;
	display:block;
	text-align:center;
	margin:0px auto;
	}
	
	#masthead_text .headline{
	font-size:3.25em;
	padding:.25em;
	}
	
	#masthead_text .subhead{
	font-size:2.25em;
	padding:.25em;
	}
}

@media only screen and (min-width: 1400px) {

	
	#masthead img {
	width: 13%;
	padding: .5em 2%;
	display:block;
	text-align:center;
	margin:0px auto;
	}
	
	#masthead_text .headline{
	font-size:4em;
	padding:.25em;
	}
	
	#masthead_text .subhead{
	font-size:2.75em;
	padding:.25em;
	}
}


/************ INDEX Page ***** */

#home_page_content{
	width:95%;
	margin: 0 auto;
	-webkit-column-width: 24em;
     -moz-column-width: 24em;
          column-width: 24em;
}

#chk_lst, #own_hours, #local_area, #not_a_job, #frm_wrapper, #extras {
	-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}
#home_page_content p{
	font-size:1.25em;
	line-height:1.3em;
	margin-bottom: .5em;
}
#chk_lst li{
	font-size: 1.25em;
	margin-bottom: 1.25em;
	font-weight:bold;
}

#home_page_content h3{
	font-size:1.4em;
	font-style:italic;
}



/************ INDEX Page **** END * END * END */





/************ WE Prove It Works Page ***** */

#proof_it_works_content{
	width:95%;
	margin: 0 auto;
	-webkit-column-width: 20em;
     -moz-column-width: 20em;
          column-width: 20em;
}

#proof_it_works_content .nav_sml p{
	text-align:center;
	display:block;
	margin: 0 auto;
	font-weight:100;}

	
#testimonial{
	display:block;
	margin: 0 auto;
	width:98%;
	margin-top:0.25em 0;
	background-image: url(../site-images/backgrounds/Summer-Background.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}	

#testimonial h3{
	font-size: 1.35em;
	line-height: 1.6em;
	font-weight: bold;
	text-align:center;
	background-color:#900;
	color:#fff;
	border-radius: 0px;
	margin-top:0;
}

#testimonial img{
	width:48%;
	padding:1%;
	float:left;
}
#testimonial p{
	font-size:1.1em;
	line-height:1.25em;
	margin-bottom: 0.5em;
	text-align:justify;
}
.pull_qte {
	display:block;
	float:left;
	margin: .5em auto;
	width:48%;
}

#testimonial .pull_qte p{
	display:block;
	text-align:center;
	font-size:1em;
	font-weight:bold;
	line-height:1.1em;
	font-style:italic;
}

#testimonial h4{
	font-size: 1.1em;
	line-height: 1.2m;
	font-weight: bold;
	text-align:right;
	font-weight:bold;
	font-style:italic;
	margin-bottom: 0.5em;
}

#testimonial .pull_qte p{
	display:block;
	text-align:center;
	font-size:.9em;
	font-weight:bold;
	line-height:1.1em;
	font-style:italic;
}



/************ WE Prove It Works Page ***** END END END */





/************ Real Rewards Page ***** */

#real_rewards_content{
	width:95%;
	margin: 0 auto;
	-webkit-column-width: 20em;
     -moz-column-width: 20em;
          column-width: 20em;
}

#real_rewards_content p{
	font-size:1.25em;
	line-height:1.4em;
	padding: .75em 0;
	-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}

#real_rewards_content figure{
	-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}


#real_rewards_content img{
	width: 100%;
	border:#FFF .2em solid;
	}

#real_rewards_content figcaption{
	display:block;
	text-align:center;
	width: 100%;
	font-size:1.1em;
	line-height:1.15em;
	padding-top: 0.25em;
	font-weight:bold;
	font-style:italic;}
/************ Real Rewards Page ***** END END END */